﻿@font-face {
	font-family: 'Trampoline';
	src: url('../fonts/FbTrampolina-Boldwebfont.eot');
	src: url('../fonts/FbTrampolina-Boldwebfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/FbTrampolina-Boldwebfont.svg') format('svg'),  url('../fonts/FbTrampolina-Boldwebfont.woff') format('woff'),  url('../fonts/FbTrampolina-Boldwebfont.ttf') format('truetype');
	font-weight: normal;
	font-style: 700;
}



body{font-family:'Trampoline'; font-size:19px; color:#023352;}




main{
	background-color:#fff;
	padding-top:30px;
	padding-bottom:50px;
	color:#1c276a;
	background-image: url(../imageBank/base/main_inner_bottom_pic.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.page1 main{
	background-color:#f3f3f3;
	background-image: url(../imageBank/base/main_bottom_pic.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

footer{background-color:#fff;color:#023352;}
.page-header-b{
	background-image: url(../imageBank/base/header_pic_inner.jpg);
	background-repeat: no-repeat;
	/*min-height:721px;*/
	border-bottom:none;
	background-position:center left;
	background-size:cover;
}
.page-header-a{
	background-image: url(../imageBank/base/header_pic_inner.jpg);
	background-repeat: no-repeat;
	min-height:457px;
	border-bottom:none;
	background-position:center;
	background-size: cover;
}
.water{
	background-image: url(../imageBank/base/water.png);
	background-repeat: no-repeat;
	min-height: 286px;
	background-position: left bottom;
    background-color:#ffffff;
}
.waterCall{
    color:#364097;
    text-align:right !important;
    padding-top:86px !important;
}
.top15{padding-top:17px;}

.accessibilityDeclaration a{
	position: absolute;top: 0.5%; left: 20%; font-size: 0.9em;cursor:pointer;color:#03436c;
}

.btn{    border-radius: 0px;}
.btn-success {
background-color:#1474b1;
border-color:#1474b1;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
background-color:#1474b1;
border-color:#1474b1;	
}

.contentUpdates{
	color: #097aab;
    font-size: 20px;
    font-family: 'Trampoline';
    background-color: white;
    width: 98%;
    padding: 10px 0px;
    margin: auto;
    height: 70px;
}
.contentFeaeturedImage{
	width:98%;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color:#097aab;
	font-family: 'Trampoline';
}
h1 {
	font-size:36px;
	font-weight:normal !important;
}
h2 {
	font-size:30px;	
}
h3 {
	font-size:24px;	
}
h4 {
	font-size:21px;	
}
/*.breadcrumbBg
{
    background-color:#deedf4;
}*/
.nav-bg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1474b1+0,12669c+100 */
background: rgb(255, 255, 255); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(255, 255, 255) 0%,rgb(255, 255, 255) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgb(255, 255, 255) 0%,rgb(255, 255, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf9fa', endColorstr='#fbf9fa',GradientType=0 ); /* IE6-9 */
min-height:58px;}

.navbar
{
    margin-bottom:0px;
}

#mayanot.navbar-default .navbar-brand {
    color: #023352;
}
#mayanot.navbar-default {
    font-size: 20px;
    background-color: rgba(255, 255, 255, 1);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    border-width: 0px;
    border-radius: 0px;
	margin-top:21px;
	font-family: 'Trampoline';
}
#mayanot.navbar-default .navbar-nav>li>a {
    color: #023352;
    background-color: rgba(255, 255, 255, 1);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
#mayanot.navbar-default .navbar-nav>li>a:hover,
#mayanot.navbar-default .navbar-nav>li>a:focus {
    color: #023352;
    background-color: rgba(251, 250, 250, 1);
    background: -webkit-linear-gradient(top, rgba(251, 250, 250, 1) 0%, rgba(251, 250, 250, 1) 100%);
    background: linear-gradient(to bottom, rgba(251, 250, 250, 1) 0%, rgba(251, 250, 250, 1) 100%);
}
#mayanot.navbar-default .navbar-nav>.active>a,
#mayanot.navbar-default .navbar-nav>.active>a:hover,
#mayanot.navbar-default .navbar-nav>.active>a:focus {
    color: #023352;
    background-color: rgba(251, 250, 250, 1);
    background: -webkit-linear-gradient(top, rgba(251, 250, 250, 1) 0%, rgba(251, 250, 250, 1) 100%);
    background: linear-gradient(to bottom, rgba(251, 250, 250, 1) 0%, rgba(251, 250, 250, 1) 100%);
}
#mayanot.navbar-default .navbar-toggle {
    border-color: #000000;
}
#mayanot.navbar-default .navbar-toggle:hover,
#mayanot.navbar-default .navbar-toggle:focus {
    background-color: #fbfafa;
}
#mayanot.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
#mayanot.navbar-default .navbar-toggle:hover .icon-bar,
#mayanot.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000000;
}
#mayanot.navbar-default .navbar-nav li:after {
	position:absolute;
	content: " ";
	background-image: url(../imageBank/base/menu_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top:0px;
}
/*#mayanot.navbar-default .navbar-nav li ul li:after ,#Link3:after{
	position:absolute;
	content: " ";
	background-image:none!important;
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top:0px;
}
*/
#mayanot.navbar-default .navbar-nav li ul li:after ,#Link1:after{
	position:absolute;
	content: " ";
	background-image:none!important;
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top:0px;
}

#mayanot.navbar-default .navbar-nav>li:last-child {
	background-image: none;	
}
.search
{
     padding-top:7px !important; 
}
.search > .form-control
{
    width:65% !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.search > .input-group-addon
{
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.search > .form-control {
    float:left !important;
}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
} 
.header_text {
	padding-top:150px;
	color:#03436c;
	font-size:46px;
	line-height:46px;
		font-family: 'Trampoline';
}
.header_text_inner {
	padding-top:90px;
	color:#03436c;
	font-size:46px;
	line-height:46px;
		font-family: 'Trampoline';
}
.header_title {
	font-size:64px;
}	
.rightMenu
{
  padding:0px; margin:0px;
} 
.rightMenu li
{
    padding:0 0 7px 7px;
	margin:0px;
width:auto;
   float:right;
   list-style:none;
} 
.topMenu
{
  padding:0px; margin:0px;
} 
.topMenu li
{
    padding:0 0 17px 17px;
	margin:0px;
width:auto;
   float:right;
   list-style:none;
} 

.contactUs
{
    float:right;
    width:98%;
    background-color:#ffffff;
    text-align:center;
    padding:7px;
    margin-top:10px;
}  

.phone{margin-bottom:10px;}
.phone img{ vertical-align:baseline; }
.row-70{width:83%; margin-bottom:10px; font-size:17px;}
.col-50{width:50%; float:right;}
.contactUsHour
{
    float:right;
    padding-right:25px;
}


#owl_imran, #owl_imran2
{
    direction:ltr;
}
#owl_imran .item img{
    display: block;
    width: 100%;
    height: auto;
}
#owl_imran2 .item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: 0px;
  top: 50%;
  margin-top:-56px; 
   position:absolute;
   font-size:20px;
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: 0px;
  top: 50%;
  margin-top:-56px;
  position:absolute;
  font-size:20px;
}
#owl_imran2 > .owl-controls > .owl-buttons > .owl-prev 
{
    background:none !important;
    color:#5ea0ca;
    font-weight:bold;
}
#owl_imran2 > .owl-controls > .owl-buttons > .owl-next
{
    background:none !important;
     color:#5ea0ca;
     font-weight:bold;
}
.caruselaBgColor{
    background-color:#ffffff;
    padding:4px;
    margin-bottom:20px;
    text-align:center;
}
.bgColor{
    background-color:#ffffff;
    padding:9px;

 
    text-align:center;
}
.boxTitle{padding:0px; text-align:center; font-size:21px; line-height:25px;}
.boxTitle1{padding:0px; text-align:center; font-size:21px; line-height:50px;}

.center
{
    text-align:center;
}
.Call{
    font-size:24px;
    
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;
}

.Call div > img
{
    vertical-align:baseline;
}
footer{padding-bottom:46px; padding-top:39px;}
footer li
{
    padding-right:5px;
    padding-bottom:5px;
   

	list-style:none;
}  

.white-main	
{
    background-color:#ffffff !important;
     padding-right:15px;
     color:#023352;
	 margin-bottom:80px;
}
.bgWhite
{
     background-color:#ffffff !important;
}
.bgWhite > .breadcrumb
{
    background-color:#ffffff !important;
}

.contactUsSectionTitle
{
    font-size:24px;
    
    color:#1474b1;
}

.contactUsSectionLocation
{
    font-size:20px;
    
    color:#1474b1;
    padding-top:25px;
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
	margin-right:9%;
	font-size:18px;
}



h1.contact {
padding-top:0px;
margin-top:0px;
}
.right_contact {
 margin-left:15px;	
}
.phone24h {
	font-size:36px;
	color:#03436c;
	font-family: 'Trampoline';
	margin-top:30px;
}
.phone24h img{
vertical-align:top;
}
.gray_foot_bg {
		background-color:#fff;
		padding:19px 0px;
}
.page-header-b .phone24h {
	font-size:36px;
	color:#03436c;
	font-family: 'Trampoline';
	/*padding-top:10px;*/
}
.page-header-b .phone24h img{
vertical-align:top;
}
.buttons {
padding-top:89px;	
}
.dropdown-menu{
	font-size:18px;
}
.dropdown-menu > li > a {
	color:#000;	
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color:#000;	
}
.blue_bg_box {
	background-color:#205f8c;
	border-top:solid 2px #FFF;
	font-family:Trampoline;
	font-size:20px;

	text-decoration:none;
	color:#FFF;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding:10px 0px;
line-height:21px;
min-height:62px;
}

.one{
line-height:42px;	
}

.blue_bg_box a:link{
	text-decoration:none;
	color:#FFF;
}
.blue_bg_box a:visited{
	text-decoration:none;
	color:#FFF;
}
.blue_bg_box a:hover{
	text-decoration:none;
	color:#FFF;
}
.owl-theme .owl-controls .owl-buttons div {
background-color:transparent;
color:#000;
opacity:1;
}
.owl-theme .owl-controls .owl-buttons div:hover {
color:#fff;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
font-size:55px;
color:#fff;

}
.owl-theme .owl-controls .owl-buttons .owl-next {
font-size:55px;
color:#fff;

}



.breadcrumb > .active {
 color:#023352;	
}
.breadcrumb > li + li:before {
color:#023352;
content: ">>";
}
.breadcrumb li a{
color:#023352;
text-decoration:none;
}
.mail {
	padding-left:36px;
	padding-right:0px;
}
.blue_bg_birur {
	background-color:#56bce9;
	padding:28px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#FFF;
font-family:shiri;
margin-top:30px;
}

.t1 {
	font-size:22px;
	font-weight:bold;
	padding-bottom:34px;
	padding-top:26px;
}
.t2 {
	font-size:25px;
	font-weight:bold;
	padding-bottom:44px;
}
.row-70 {
 width:100%;	
}
.padd {
	padding-right:0px;
	padding-left:12px;
}



fieldset {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#e3eef2;
margin:20px 0px;
padding-bottom:20px;
}
.nep_box {
padding-top:25px;	
}

legend {
    color: #1474b1;
	text-align:center;
	font-size:25px;
	border-bottom: none!important;
	display:inline;
}
.nep_title {
background-color:#308fc5;
color:#FFF;
width:60%;
margin:0px auto;
margin-bottom:25px;
}
.nep_padd {
padding-bottom:30px;	
}
.ln {
line-height:30px;	
}
.nep_padd_last {
	padding-top:25px;
}
.nep_padd_last .btn-primary {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
	border-width:5px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    font-family: Trampoline;
}
.nep_padd_last .btn-primary:hover {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
}
.btn-lg, .btn-group-lg > .btn {
	font-size:23px;	
}
.yamm .list-unstyled strong {
	color:#097aab;
	font-family: 'Trampoline';
	font-size:20px;
	font-weight:bold;
}
.yamm .list-unstyled a {
    color: #023352;
	font-family: 'Trampoline';
	font-size:18px;
}
a.yamm-icon {
	font-weight:bold;
	font-size:24px;
	color:#097aab;
	font-family: 'Trampoline';
}
a {    color: #000;
    text-decoration: none;
}
.table-responsive {
    max-width: 768px;
    margin: 0px auto;
}
.Messages {
	background-color:#FFF;
	padding:12px 35px;
}
.ms_title {
	color:#097aab;
	font-size:45px;
	font-family: 'Trampoline';
	padding-bottom:45px;
}
.ms_text {
	padding-right:54px;
	color:#023352;
	text-decoration:none;
	font-size:20px;
	font-family: 'Trampoline';
	padding-bottom:35px;
}
.ms_text a:link{
	color:#023352;
	text-decoration:none;
}
.ms_text a:visited{
	color:#023352;
	text-decoration:none;
}
.ms_text a:hover{
	color:#023352;
	text-decoration:none;
}
.home_frames {
	margin-bottom:63px;	
}
@media only screen and (max-width: 1663px) {
.page-header-b {
   /* min-height: 628px!important;*/
}
}
@media only screen and (max-width: 1600px) {
.page-header-b {
 /*   min-height: 592px;*/
}
}
@media only screen and (max-width: 1475px) {
.page-header-b {
   /* min-height: 550px;*/
}
}
@media only screen and (max-width: 1100px) {
	
.page-header-b{
		/*min-height:495px;*/
}	
.phone_num {
 margin-right:21%;
  line-height:0px;
}
.buttons {
padding-top:50px;	
}
.page-header-b .phone24h {
	padding-top:52px;
}
#mayanot.navbar-default {
	margin-top:22px;
}
.rightMenu li {
width:49.3%;
}
.rightMenu {
	margin-right:0%;
	margin-top:0px;
}
.mail {
	padding-left:10px;
}
.mail .blue_bg_box {
font-size:19px;	
}
.news_padd {
	padding-left:0px;
	padding-right:0px;
}
.header_text {
    padding-top: 70px;
}
.page-header-a{
	background-position:left top;
}
}
@media only screen and (max-width: 800px) {
	
.top15{padding-top:17px;}
.water{
	background-image: none;
}
.woman_boy {
	padding-top:21px;	
}
.bgColor img {
	display:inline;
	text-align:center;
}
.bgColor {
	margin:15px 0px;	
}
.phone24h {
text-align:center;
}
.page-header-b .phone24h {
	text-align:left;
	padding-top:20px;
	line-height:0px;
}
.page-header-b .phone24h img{
vertical-align:text-bottom;
}

.page-header-a{
	background-image: none;
	min-height:auto;
}
.page-header-b{
		min-height:372px;
}
.buttons {
padding-top:30px;	
}
.breadcrumb {
	margin-right:0%;
}
fieldset {
 width:97%;	
}
.nep_padd {
padding-bottom:0px;	
}
.header_text {
	padding-top:28px;
	padding-bottom:45px;
}

.header_title {
    font-size: 50px;
}

.header_text {
    font-size: 30px;
    line-height: 30px;
}
.page-header-a{
	background-image: url(../imageBank/base/mobile_bg.jpg);
	background-repeat: no-repeat;
	min-height:425px;
	border-bottom:none;
	background-position:center top;
	background-size:100%;
}

}

@media only screen and (max-width: 700px) {
.top15 {
	padding-top:10px;
	text-align:center;
}
.page-header-b .phone24h {
	padding-top:10px;
		text-align:center;
}
.page-header-b{
	background-image: none;
		min-height:570px;
}
.phone_num {
 text-align:center!important;
 padding-top:25px;
 margin-right:0%;
}
.topMenu li {
width:25.3%;
}
.topMenu {
	margin-right:18%;
	margin-top:20px;
}
.rightMenu li {
width:25.3%;
}
.rightMenu {
	margin-right:18%;
	margin-top:20px;
}
.phone24h {
margin-bottom:35px;
}
.gray_foot_bg {
		padding:0px 0px 30px 0px;
}

.top15 img{display:inline; text-align:center;}
legend {
	font-size:23px;
}
.nep_title {
width:70%;
}
fieldset {
 width:98%;	
}
.nep_padd {
padding-bottom:20px;	
}
.header_text {
	padding-top:68px;
	padding-bottom:20px;
}
.ms_text {
	padding-right:10px;
}
.header_text {
    font-size: 34px;
    line-height: 30px;
}
.header_title {
    font-size: 53px;
}
#mayanot.navbar-default {
    margin-top: 42px;
}
.buttons {
    padding-top: 45px;
}
}

@media only screen and (max-width: 480px) { 
	.accessibilityDeclaration a{
		font-size: 0.8em;
		top: 1%;
	}
	.accessibilityDeclaration{
		margin-bottom: 7%;
		text-align: center;
	}
.top15{padding-top:9px; text-align:center; }
.water{
	background-image: none;
	min-height: 173px;
}
.header_text {
	padding-top:8px;
	padding-right:29px;
}
.contactUs
{
    width:99%;
}
.Call{
    font-size:31px;
}
.phone24h img {
    vertical-align: middle;
}
.page-header-b{
		min-height:540px;
}

.page-header-b .phone24h {
	text-align:center;
	
}
.phone_num {
 font-size:23px!important;
}

.topMenu li {
width:33.3%;
}
.topMenu {
	margin-right:2%;
}
.rightMenu li {
width:33.3%;
}
.rightMenu {
	margin-right:2%;
}
#mayanot.navbar-default {
	margin-top:-13px;
	margin-right:10px;
}
fieldset {
 width:95%;	
}
.nep_padd {
padding-bottom:0px;	
}
.header_title {
    font-size: 30px;
}
.header_text {
    font-size: 17px;
    line-height: 19px;
}

}
@media only screen and (max-width: 380px) { 
.phone_num {
 line-height:0px;
}
}
@media only screen and (max-width: 320px) { 
.phone_num {
 margin-left:-6px;
}
.phone24h {
font-size:27px;
}
}





.contactUsTitle {
	color:#FFF;
font-size:45px;
font-weight:normal;
font-family: 'Trampoline';
	padding-bottom:30px;
	padding-right:43px;
}
.news_frame {
	background-color:#0a8fc8;
	padding:23px 5px 45px 5px;
	color:#FFF;
}
.news_frame .form-group {
margin-bottom:0px;	
}
.navbar-form{padding:0px;}
.navbar-form .glyphicon {
color:#666666;	
}

.input-group .form-control:first-child{
	border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
	font-size:22px;
	color:#999;
	font-family:Arial;
	background-color:#f0f0f0;
	border-left:none;
	
}
.input-group-btn:last-child>.btn{
	    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
	padding-bottom:5px;
	background-color:#f0f0f0;
	font-size:15px;
}
.owl-carousel {
	display:block;
	padding:0px 30px;
	color:#FFF;
}
.owl-carousel a:link{
	color:#FFF;
	text-decoration:underline;
}
.owl-carousel a:visited{
	color:#FFF;
	text-decoration:underline;
}
.owl-carousel a:hover{
	color:#FFF;
	text-decoration:underline;
}







/*mone*/

.mone_bg {
	background-image: url(../imageBank/base/mone.png);
	background-size: cover;
	width: 320px;
	height: 320px;
	margin: 0 auto;
	position: relative;
}
.mone {
	width: 111px ;
	height: 30px;
	text-align: left;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	font-weight: bold;
	 letter-spacing:  10px;
	position: absolute;
	top: 64px;
	left: 101px;
	padding-left: 9px;
}
.contact_page #d12 {
	width: 104px !important;
	height: 27px !important;
	text-align: center;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	position: absolute;
	top: 94px;
	left: 105px;
	
}
.FAQ1 {
	position: absolute;
	top: 65px;
	left: 77px;
}
.FAQ2 {
	position: absolute;
	top: 95px;
	left: 77px;
}
.send-btn {
	margin-bottom: 25px;
	margin-top:25px;

}
.send-btn .btn-primary {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
    border-width: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Trampoline;
}



@media screen and (min-width:320px) and (orientation:portrait) {
	
h1{font-size:28px;}	
.mone_bg {
	background-image: url(../imageBank/base/mone.png);
	background-size: cover;
	width: 288px;
	height: 288px;
	margin: 0 auto;
	position: relative;
}
.mone {
width: 99px;
    height: 26px;
	background-color: #fff;
   
    top: 58px;
    left: 92px;
}
.FAQ1 {
   
    top: 57px;
    left: 65px;
}
.FAQ2 {
   
    top: 84px;
    left: 65px;
}
#d12 {
    width: 97px;
    height: 27px;
	    top: 85px;
    left: 93px;
}
}





.side_menu .list-group{margin-bottom:55px; margin-top:0px;list-style-type: none;}
.side_menu{padding-left:9px; margin-right:-15px;}
.side_menu .list-group-item{border:none;margin-left:8px; position:relative;    padding-right: 35px; color:#01072b;}
.side_menu .list-group-item a{color:#01072b;}
.side_menu .list-group-item.active{color:#237db6;}
.side_menu .list-group-item.active a{color:#237db6;}
.side_menu .list-group-item:before{content: "\e079";
    font-family: 'Glyphicons Halflings';
	position:absolute; right:15px; top:15px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
	font-size:11px;
	display:inline-block;
	
	}
	.list-group-item:first-child,.list-group-item:last-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	}
	
	
	/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	right: auto;
}
.yamm .dropdown-menu.yamm-drop {
	right: 0px;
	width: 97.5%;
}
.yamm .yamm-content {
	padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.yamm .list-unstyled strong {
	color: #1474b1;
}
.yamm .list-unstyled a {
	color: #01072b;
}
.right-border {
	border-right: solid 1px #d8dadb;
}
.vcenter {
	display: inline-block;
	vertical-align: middle;
}
.yamm-icon {
	padding-top: 59px;
	width: 100%;
	display: block;
}
@media only screen and (max-width: 700px) { 
.yamm .list-unstyled a {
	color: #333!important;
}
.yamm-content {
	background-color:#FFF;
	color: #333;
}
.mobile_map i,.mobile_map span {font-size:16px !important;}
.mobile_call i,.mobile_call span {font-size:16px !important;}
.mobile_menu i,.mobile_menu span {font-size:16px !important;}
.quick_contact i,.quick_contact span {font-size:16px !important;}


.mobile_map img {width:27% !important;}
.mobile_call img {width:25.3% !important;}
.mobile_menu img {width:17% !important;}
.quick_contact img {width:32.5% !important;}

.page-header-b{
	background-image: url(../imageBank/base/mobile_bg.jpg);
	background-repeat: no-repeat;
	min-height:689px;
	border-bottom:none;
	background-position:center top;
	background-size:100%;
}

}
@media only screen and (max-width: 480px) { 
.yamm .list-unstyled a {
	color: #333!important;
}
.yamm-content {
	background-color:#FFF;
	color: #333;
}
.mobile_map i,.mobile_map span {font-size:13px !important;}
.mobile_call i,.mobile_call span {font-size:16px !important;}
.mobile_menu i,.mobile_menu span {font-size:16px !important;}
.quick_contact i,.quick_contact span {font-size:16px !important;}


.mobile_map img {width:45% !important;}
.mobile_call img {width:41% !important;}
.mobile_menu img {width:28% !important;}
.quick_contact img {width:50% !important;}

.buttons {
    padding-top: 29px;
}
.page-header-b{
	min-height:507px;
}
.page-header-a{
	min-height:238px;
}
}

.bottom {
	padding-top:12px;	
}
.tekens {
	padding-top:16px;	
}
.yellow_bg {
	background-color:#edc449;
	padding:35px 0px;
}
.yellow_title {
	font-size:45px;
	color:#FFF;
    font-family: Trampoline;
	padding-bottom:70px;
}
.yellow_bg p{
	color:#FFF;
	font-size:24px;
	font-family: Trampoline;
	padding-top:20px;
	
}
.artic_title {
	color:#097aab;
	font-size:45px;
	font-family: Trampoline;
	padding:50px 0px;
}
.artic_text p{
	color:#097aab;
	font-size:24px;
	font-family: Trampoline;
	padding-top:14px;
	line-height:20px;
	
}
.artic_padd {
	padding-bottom:130px;	
}


/*micraz*/
.micraz_title {
background-color: #308fc5;
    color: #FFF;
    width: 100%;
    margin: 0px auto;
    margin-bottom: 25px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.micraz legend {
    color: #1474b1;
    font-family: shiri;
    text-align: center;
    font-size: 25px;
    border-bottom: 1px solid #1474b1;
    display: inline;
}
.micraz fieldset {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#ececec;
margin:20px 0px;
padding-bottom:20px;
}

.micraz_padd {
padding-bottom:30px;	
}
.micraz_padd_last {
	padding-top:25px;
}
.micraz_padd_last .btn-primary {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
	border-width:5px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    font-family: Trampoline;
}
.micraz_padd_last .btn-primary:hover {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
}
.btn-lg, .btn-group-lg > .btn {
	font-size:20px;	
}





.fixedfotterMobile{
padding: 0;
    z-index: 99999;
	background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    bottom: 0;
	left:0px;
    box-shadow: 0 0 17px rgba(0, 0, 0, 0.82);
    position: fixed;
    text-align: center;
    width: 100%;
}
.mobile_menu {
    background: #8dc63f none repeat scroll 0 0;
    padding: 5px 0;
	position:relative;
}
.mobile_menu .badge{position:absolute; top:8px; left:20%; background-color:#150404; }
.mobile_menu i,.mobile_menu span {color:#fff !important; font-size:34px; font-family:Trampoline;}
.mobile_menu img {
	display:inline;
	text-align:center;
		padding-bottom:5px;
	padding-top:5px;
}
.mobile_map {
    background: #ebb30a none repeat scroll 0 0;
    padding: 5px 0;
}
.mobile_map img {
	display:inline;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
}
.mobile_map i,.mobile_map span {color:#fff !important; font-size:34px; font-family:Trampoline;}
.mobile_call {
    background: #25bfdb;
    padding: 5px 0; 
}
.mobile_call img {
	display:inline;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
}
.mobile_call i,.mobile_call span {color:#fff !important; font-size:34px; font-family:Trampoline;}
.col-md-auto {
    float: right;
}
.col-md-auto {
    width: 25%;
}
.quick_contact {
    background: #005f9d none repeat;
    padding: 5px 0; 
}
.quick_contact img {
	display:inline;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
}
.quick_contact i,.quick_contact span {color:#fff !important; font-size:34px; font-family:Trampoline;}


.micraz_padd label {
 font-size:17px!important;	
}
.all_news {
    color: #FFF;
    float: left;
    padding-left: 15px;
    font-size: 23px;
}
.all_news a:link{
	color:#FFF;
}
.all_news a:visited{
	color:#FFF;
}
.all_news a:hover{
	color:#FFF;
}





.title_categoty {
    background-color: #097aab;
    color: white;
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-family: Trampoline;
	margin-bottom:26px;
	}
	
.list-group {
    padding-right: 20px;
}
.list-group ul{
    padding-right: 0px;
}
.list-group a{
	color:#023352;
	text-decoration:none;
}
.list-group .subs ul li {
	list-style-type:none;
	margin-bottom:10px;
}
.subs div{
	border-bottom:solid 1px #023352;
	margin-bottom:10px;
	font-size:20px;
}

/*.sub:befor*/


.nav > li {
    position: inherit !important;
    display: block;
}


.owl-carousel .owl-wrapper {
    direction: rtl;
}